<?php
/**
 * Displays footer site info
 *
 * @subpackage Architecture Building
 * @since 1.0
 * @version 1.4
 */

?>
<div class="site-info py-4 text-center">
	<?php
		echo esc_html( get_theme_mod( 'architecture_building_footer_text' ) );
		printf(
			/* translators: %s: Architecture Building WordPress Theme. */
			esc_html__( ' %s ', 'architecture-building' ),
			'<a target="_blank" href="' . esc_attr__( 'https://www.ovationthemes.com/wordpress/free-architecture-wordpress-theme/', 'architecture-building' ) . '">Architecture Building WordPress Theme</a>'
		);
	?>
</div>
